import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { NoauthModule } from 'packages/noauth/noauth.module';
import { NoAuthProbePageComponent } from './noauth-probe-page.component';
import { NoAuthProbePageRoutingModule } from './noauth-probe-page-routing.module';
import { TabbarModule } from 'app/commons/component/layout/tabbar/app.tabbar.module';

@NgModule({
  imports: [
    CommonModule,
    NoAuthProbePageRoutingModule,
    TabbarModule,
    NoauthModule,
  ],
  declarations: [
    NoAuthProbePageComponent,
  ]
})
export class NoAuthProbePageModule { }
