import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { ProbeTabPageComponent } from './probe-tab-page.component';
import { ProbeTabPageRoutingModule } from './probe-tab-page-routing.module';
import { PrimeNGModules } from 'packages/commons/prime-ng/prime-ng.module';
import { ProbeModule } from 'packages/probe/probe.module';
import { TabbarModule } from 'app/commons/component/layout/tabbar/app.tabbar.module';

@NgModule({
  imports: [
    CommonModule,
    ProbeTabPageRoutingModule,
    PrimeNGModules,
    ProbeModule,
    TabbarModule,
  ],
  declarations: [
    ProbeTabPageComponent,
  ]
})
export class ProbeTabPageModule { }
